Bug 214790 - devel/git: Update to 2.10.2
Summary: devel/git: Update to 2.10.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-23 17:30 UTC by Adam Weinberger
Modified: 2016-11-25 17:31 UTC (History)
0 users

See Also:
garga: maintainer-feedback+


Attachments
2.10.2 (2.52 KB, patch)
2016-11-23 17:30 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2016-11-23 17:30:04 UTC
Created attachment 177340 [details]
2.10.2

Hi Renato,

The attached patch updates git to 2.10.2.
Comment 1 Renato Botelho freebsd_committer 2016-11-24 10:33:33 UTC
Approved. Thanks!
Comment 2 commit-hook freebsd_committer 2016-11-25 17:31:10 UTC
A commit references this bug:

Author: adamw
Date: Fri Nov 25 17:30:17 UTC 2016
New revision: 427121
URL: https://svnweb.freebsd.org/changeset/ports/427121

Log:
  Update to 2.10.2.

  PR:		214790
  Approved by:	maintainer (garga)

Changes:
  head/devel/git/Makefile
  head/devel/git/distinfo
  head/devel/git/pkg-plist
Comment 3 Adam Weinberger freebsd_committer 2016-11-25 17:31:41 UTC
Committed. Thank you, Renato!